package ervu_dashboard.component.filter;

import model.FilterModel;

import ru.cg.webbpm.modules.database.bean.filter.EntityFilter;
import ru.cg.webbpm.modules.webkit.annotations.Model;

/**
 * @author Vitaly Chekushkin
 */
public interface FilterReference {

  String getSupportsFilterGuid();

  EntityFilter toEntityFilter(FilterModel filterModel);
}
